class DoctorRateDetails {
  dynamic doctorID;
  dynamic projectID;
  dynamic clinicID;
  dynamic rate;
  dynamic patientNumber;

  DoctorRateDetails(
      {this.doctorID,
        this.projectID,
        this.clinicID,
        this.rate,
        this.patientNumber});

  DoctorRateDetails.fromJson(Map<String, dynamic> json) {
    doctorID = json['DoctorID'];
    projectID = json['ProjectID'];
    clinicID = json['ClinicID'];
    rate = json['Rate'];
    patientNumber = json['PatientNumber'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['DoctorID'] = this.doctorID;
    data['ProjectID'] = this.projectID;
    data['ClinicID'] = this.clinicID;
    data['Rate'] = this.rate;
    data['PatientNumber'] = this.patientNumber;
    return data;
  }
}
